@font-face { 
  font-family: asimov;
  src: url(asimov.ttf);
}

.container {
  width:70%;
  margin:0 auto;
  padding:10px 10px;
  border:20px solid steelblue;
  border-top-left-radius:30px;
  border-top-right-radius:30px;
  border-bottom-left-radius:30px;
  border-bottom-right-radius:30px;
  background:lightgray;
} 
 
#top {
  font-family: asimov;
  font-size:60px;
  text-align:center;
  color:steelblue;
}

.container #dsply {
  font-family:courier;
  font-size:26px;
  text-align:center;
}

.container #ask1 {
  font-family:Helvetica;	
  font-size:20px;
  text-align:center;
}

#fred {
  background-color:SpringGreen;
  height:100x;
  width: 100px;

}

body {
  background-image: url("Pleiades3x2.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
